Cyberduck Mountain Duck CLI

#9117 closed defect (fixed)

Download failure from sandboxed application

Reported by: catopuma Owned by: dkocher
Priority: high Milestone: 4.8
Component: appstore Version: 4.7.3
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.11

Description (last modified by dkocher)

If i try to download a file from remote server then i receive following error message after update the App over Mac App Store to newest release.

Ordner /Users/xxx/Library/Containers/ch.sudo.cyberduck/Data/Downloads kann nicht angelegt werden. Please verify disk permissions.

Change History (4)

comment:1 Changed on Nov 20, 2015 at 10:31:25 AM by dkocher

  • Milestone set to 4.8
  • Owner set to dkocher
  • Priority changed from normal to high
  • Status changed from new to assigned
  • Summary changed from Download don't works to Download failure from sandboxed application

comment:2 Changed on Jan 18, 2016 at 5:05:31 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

In r19070.

comment:3 Changed on Feb 19, 2016 at 8:41:12 AM by dkocher

  • Description modified (diff)

comment:4 Changed on Feb 19, 2016 at 8:41:46 AM by dkocher

#9282 closed as duplicate.

Note: See TracTickets for help on using tickets.
swiss made software